.bcc-affaritaliani-external-links-cards{
    background-color: #f2f2f2;
    padding: 40px 0px;
    .bcc-affaritaliani-external-links-cards__logo{
        margin-bottom: 20px;
        img{
            width: 100%;
            height: auto;
            max-width: 300px;
        }
    }
    .bcc-affaritaliani-external-links-cards__card{
        h2{
            margin: var(--wp--preset--spacing--40) 0;
        }
    }
    .bcc-affaritaliani-external-links-cards__cta{
        font-family: var(--wp--preset--font-family--body);
        font-weight: normal;
        font-size: 16px !important;
        color: var(--wp--preset--color--primary);
        &:hover{
            text-decoration: underline;
        }
    }
}

/* ============================================
    THREE CARD ROWS
*/
/* .bcc-affaritaliani-external-links-cards {
  margin-top: 60px;
}
.bcc-affaritaliani-external-links-cards .bcc-affaritaliani-external-links-cards__logo {
  text-align: center;
}
.bcc-affaritaliani-external-links-cards .bcc-affaritaliani-external-links-cards__logo img {
  margin: 0 auto 40px auto;
}
.bcc-affaritaliani-external-links-cards .bcc-affaritaliani-external-links-cards__cards {
  text-align: center;
  display: flex;
  gap: 20px;
}
.bcc-affaritaliani-external-links-cards .bcc-affaritaliani-external-links-cards__cards > div {
  text-align: center;
  flex: 1;
}
.bcc-affaritaliani-external-links-cards .bcc-affaritaliani-external-links-cards__image {
  width: 100%;
  height: auto;
} */